PHP 5.4.31 Released

Pré-requis

Pour utiliser ou compiler l'extension PHP pour Ingres, vous devez avoir un environnement client Ingres. Vous pouvez télécharger le logiciel client à » http://esd.ingres.com/.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top